/* src/components/Playlists.css */
.playlists-container {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 20px;
  overflow: hidden;
  width: 100%;
  max-width: 680px;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  margin-bottom: 20px;
}

.playlist {
  flex: 0 0 auto;
  margin: 0 10px;
  text-align: center;
  width: 150px;
  transition: transform 0.3s;
  cursor: pointer;
}

.playlist-image {
  width: 100%;
  height: 150px;
  object-fit: cover;
  border-radius: 8px;
}

.playlist-title {
  margin-top: 15px;
  color: #fff;
  font-size: 1em;
}
